<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e5415f946cee205f9b3ae76b265bd8d">
  <dict>
    <!--2021-12-29 18:11:45.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2021-12-29 18:11:45.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2021-12-29 18:11:45.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2021-12-29 18:11:45.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
  </dict>
</config>
